Topic
No replies
trade4target
trade4target
1 Post
ACCEPTED ANSWER

Pinned topic trade4target

‏2012-08-14T04:33:58Z |
I'm trying to install a package on Redhat 5. When I try to install this package (unixODBC-devel-2.2.11-7.1.x86_64.rpm), rpm complains that its already installed. However, when I query for this package or even try to uninstall it, its not there. Any ideas?